CREATE DATABASE  IF NOT EXISTS `monitoring`
USE `monitoring`;

DROP TABLE IF EXISTS `track`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `track` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` bigint(20) DEFAULT NULL,
  `transactionId` varchar(45) DEFAULT NULL,
  `user` varchar(45) DEFAULT NULL,
  `module` text,
  `moduleVersion` text,
  `class` text,
  `method` text,
  `timeInMillis` int(11) DEFAULT NULL,
  `status` varchar(15) DEFAULT NULL,
  `exceptionType` text,
  `exceptionMessage` text,
  `requestMessage` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1285 DEFAULT CHARSET=utf8;